#logo a {
  display: block;
  height: 55px;
}

#logo img {
  margin-top: 14px;
  width:  175px;
}

.no-svg #logo img {
  margin-top: 9px;
}

#header {
  height: 60px;
  background: #000;
}

#header .orange-header-band {
  background: #f25b00;
  height: 3px;
}

#menu {
  height: 57px;
}

#menu li {
  height: 59px;
}


#header .submenu {
  background: #373737;
}

#header .topmenusprite {
  display: none;
}

#header .searchActivate {
  background: #373737;
}
#header .search_bg {
  background: #fff;
}
#header .headerSprite {
  background-image: none;
}

.regionMain3, .auth-main-3 {
  background-image: none!important;
  background: #373737;
}

#header .searchActivate {
  /* background: url(/wp-content/themes/steelseries/images/icons/search.svg) no-repeat 5px / 64%; */
  background-color: #373737;
  /* background-position: 5px center; */
}

/*.no-svg #header .searchActivate {
  background: url(/wp-content/themes/steelseries/images/icons/search.png) no-repeat;
  background-color: #373737;
}
*/

/*#header .search-icon {
  width: 18px;
  height: 18px;
  margin: auto;
  margin-top: 5px;
}*/


.no-svg #header .search-icon {
  background: url(/wp-content/themes/steelseries/images/icons/search.png) no-repeat;
}

#header .my-id-icon {
  background: url(/wp-content/themes/steelseries/images/icons/account.svg) no-repeat;
  width: 21px;
  height: 21px;
  position: relative;
  margin: 3px 0px 0px 9px;
}

.no-svg #header .my-id-icon {
  background: url(/wp-content/themes/steelseries/images/icons/account.png) no-repeat;
}

#header .globe-icon {
  background: url(/wp-content/themes/steelseries/images/icons/globe.svg) no-repeat;
  width: 20px;
  height: 20px;
  position: relative;
  margin: 3px 0px 0px 10px;
  display: none;
}

.no-svg #header .globe-icon {
  background: url(/wp-content/themes/steelseries/images/icons/globe.png) no-repeat;
  display: none;
}

#header .sprite-main_nav_arrow {
  background: url(/wp-content/themes/steelseries/images/icons/arrow_normal.svg) no-repeat;
  width: 17px;
  height: 17px;
  background-size: contain;
  top: 7px;
  right: -12px;
}

.no-svg #header .sprite-main_nav_arrow {
  background: url(/wp-content/themes/steelseries/images/icons/arrow_normal.png) no-repeat;
  width: 12px;
  height: 17px;
  background-size: contain;
  top: 8px;
  right: -12px;
}

#header .regionSelector, #header .auth-button {
  position: relative;
  top: 15px;
  width: 98px !important;
  color: #dadada;
  font-family: 'HelveticaNeueLTPro67MediumCon', sans-serif;
  font-size: 14px;
  text-transform: uppercase;
  text-shadow: 0px -1px 0px #1f1f1f;
  float: right;
  font-weight: normal;
}


#header .auth-button-2 {
  position: absolute;
  top: 4px;
  left: 42px;
  width: auto;
  height: 11px;
  color: #fff;
}

#header .regionSelectorButton {
  position: absolute;
  top: 3px;
  left: 42px;
  width: auto;
  height: 11px;
  color: #fff;
}

#header .auth-main-3 {
  width: 98px;
}

#header .regionMain3 {
  width: 108px;
}

#header #menu {
  margin-right: 10px;
}

#header #menu ul {
  margin-left: 40px;
}
#header #menu ul li {
  margin-left: 50px;
  margin: 0 20px 0 20px;
}

#header .regionList, #header .authList {
  display: none;
  position: absolute;
  top: 26px;
  right: 0px;
  margin: 0;
  padding: 0;
  width: 125px;
  z-index: 2000;
  border: 1px solid #444444;
  border-right: 1px solid #1b1b1b;
  border-radius: 0px;
  border-top-right-radius: 0;
  background: #363636;
  list-style: none;
  border: 0px solid #444444;
  border-right: 0px solid #1b1b1b;
}


#header .authList {
  top: 27px;
  right: -22px;
}

#header .auth-button {
  position: relative;
  top: 15px;
  width: 82px !important;
  color: #dadada;
  font-family: 'HelveticaNeueLTPro67MediumCon', sans-serif;
  font-size: 14px;
  text-transform: uppercase;
  text-shadow: 0px -1px 0px #1f1f1f;
  float: right;
  font-weight: normal;
}

#header .regionList {
  right: -16px;
  width: 108px;
}

#header .globe-icon {
  display: none;
}

#header .selectedRegion {
  left: 11px;
}

.wrapper {
  background: none;
}

#exhibition {
  background: #F2F2F2;
  height: 100%;
}

.box {
  background: #f8f8f8;
}
.box:hover {
  background: #ececec;
}

#news {
  display: none;
}

.content_bg {
  background: none;
}

h1, h2, h3 {
  color: #373737;
  padding: 0;
  margin: 0;
}

#footer {
  border-top: none;
  background: #000;
}

#footer h3 {
  color: #fff;
}

#footer .social-block {
  height: 30px;
}

.container_24 {
  margin-left: auto;
  margin-right: auto;
  width: 960px;
}


#home_content {
  width: 960px;
}


/* Slider controls */

.carousel-prev,
.carousel-next {
  cursor: pointer;
}

.carousel-prev {
  /* padding-right: 15px;
  margin-left: -20px; */
}

.grid_1.carousel-next {
  width: 40px;
  margin-left: -5px;
}

#carousel-prev img,
#carousel-next img {
  background: #373737;
}

#carousel-prev img {
  width: 16px;
  padding: 8px 13px 8px 10px;
}

.carousel-next {
  margin-left: 0;
}

#carousel-next img {
  width: 16px;
  padding: 8px 10px 8px 13px;
}

#header .regionList li:last-of-type:hover,
#header .authList li:last-of-type:hover {
  border-radius: 0px;
}


/******************************************************************
  PRODUCTS CATEGORY PAGE
******************************************************************/
.category .box img {
  background: #F8F8F8;
}

.category .box img:hover {
  background: #ECECEC;
}

/******************************************************************
  OLD PRODUCT PAGES
******************************************************************/
.wrapper_top,
.wrapper_bottom {
  background: none;
}

.wrapper_submenu {
  background: #373737;
  width: 990px;
}

.wrapper_submenu li a {
  color: #fff;
}

#summary_content .highlight, #firstWrapperBottom .highlight {
  border-left: 4px solid #373737;
}

.wrapper_content h2 {
  color: #373737;
}

#features_container h1 {
  color: #373737;
}


.wrapper_submenu li:first-child {
  color: #cdcdcd;
}

.new_category #nc-footer {
  padding: 0 0!important;
}

#nc-footer > .container_12 {
  background: #E6E6E6;
  border-right: 30px solid #e6e6e6;
  border-left: 30px solid #e6e6e6;
}



/******************************************************************
  NEW PRODUCT PAGES
******************************************************************/
.new_category #nc-footer .sub-title {
  font: 20px/24px 'HelveticaNeueLTPro77CnBold', Arial, Helvetica, sans-serif;
}

.new_category #nc-footer h5 {
  font: 18px/22px 'HelveticaNeueLTPro67MediumCon', Arial, Helvetica, sans-serif;
}

.new_category .footer-box a {
  color: #4d4d4d;
  text-decoration: none;
  font: 14px/18px 'HelveticaNeueLTPro67MediumCon', Arial, Helvetica, sans-serif;
}

#nc-footer .container_12 .grid_12 {
  width: 960px;
  /*padding: 10px;*/
  margin: 0;
}

.tabset-mini.container_12 .grid_3 {
  width: 225px;
  margin-left: 20px;
  margin-right: 0px;
}

.tabset-mini.container_12 .grid_3:first-child {
  margin-left: 0px;
}


.tabset-mini.container_12 .grid_4 {
  width: 300px;
  margin-left: 30px;
  margin-right: 0px;
}

.tabset-mini.container_12 .grid_4:first-child {
  margin-left: 0px;
}

.tabset-mini.container_12 .grid_6 {
  margin-left: 20px;
  margin-right: 0px;
  width: 470px;
}


.tabset-mini.container_12 .grid_6:first-child {
  margin-left: 0px;
}

.tabset-mini.container_12 .grid_6 .tab-mini-btn {
  width: 400px;
}

.team-game-subs .grid_6.subs-box {
  width: 470px;
  margin-left: 0px;
  margin-right: 0px;
}

.team-game-subs .grid_6.subs-box:first-child {
  margin-right: 20px;
}


/******************************************************************
  DOWNLOAD PAGES
******************************************************************/
.downloads .box_download img {
  background: #F8F8F8;
}
.downloads .box_download img:hover {
  background: #ECECEC;
}

.downloads .box_download > img {
  background: none;
  display: none;
}

.downloads .box_download > img:hover {
  background: none;
  display: none;
}

.wrapper_submenu {
  width: 960px;
}

.wrapper_submenu ul {
  margin: 8px 10px 8px 0;
}

.wrapper_bottom, .wrapper_top {
  width: 960px;
  margin: auto;
  background: #E6E6E6;
}

#firstWrapperBottom {
  display: none;
}

